Bug 826832 - Others cannot reopen unresolved fedora bugs
Others cannot reopen unresolved fedora bugs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 01:32 EDT by rambler8
Modified: 2014-03-16 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 13:36:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rambler8 2012-05-31 01:32:45 EDT
It is not possible for someone other than the original reporter or an admin to reopen an unresolved bug.

Anyone should have permission to reopen an unresolved/automatically closed bug in a community project. If for some reason allowing this would create a problem, the automatic EOL closure comment should be changed to instruct users to clone the bug rather than reopen it.
Comment 1 Simon Green 2012-05-31 01:40:11 EDT
The correct solution in this case is to use the 'Clone this bug' feature at the top and bottom of the show bug page.

  -- simon
Comment 2 rambler8 2012-05-31 01:45:22 EDT
Well yeah, I figured that out after some wasted time. So why does the automatic EOL message say "If you can reproduce this bug against a currently maintained version of Fedora please feel free to reopen this bug against that version."
Comment 3 Simon Green 2012-05-31 01:48:26 EDT
(In reply to comment #2)
> So why does the
> automatic EOL message say "If you can reproduce this bug against a currently
> maintained version of Fedora please feel free to reopen this bug against
> that version."

I guess they aim the comment at the original requester. The Red Hat Bugzilla team do not have control over the content of the message.

  -- simon
Comment 4 rambler8 2012-05-31 01:50:07 EDT
If you don't feel like being helpful, please re-assign to some how can be.
Comment 5 Simon Green 2012-05-31 01:53:59 EDT
p(In reply to comment #0)
> Anyone should have permission to reopen an unresolved/automatically closed
> bug in a community project.

This will not happen, hence why I am marking this bug as WONTFIX.

(In reply to comment #4)
> If you don't feel like being helpful, please re-assign to some how can be.

I have offered you an acceptable work around to the problem. I don't know how I can be of any more help to you.

  -- simon
Comment 6 rambler8 2012-05-31 02:03:18 EDT
No, I don't think that you have. IMHO, the EOL auto close message is confusing and should be made more clear. If you can't change the message, ask someone who can or at least leave the bug open until for further comment until it's automatically closed at Bugzilla 4.2 EOL. Your quick wontfix/closure responses give the impression that Fedora/Redhat is not interested in user feedback or improving their products and services.
Comment 10 Tom "spot" Callaway 2012-05-31 10:04:52 EDT
J.T., I'll try to get the message amended to make it clearer.
Comment 11 Simon Green 2012-05-31 10:08:41 EDT
Closing is it is not a Bugzilla issue anymore.
Comment 12 rambler8 2012-05-31 10:41:27 EDT
Please leave to bug open until its fixed. Simon, feel free to remove yourself from this bug since you're obviously not interested in being useful.

Note You need to log in before you can comment on or make changes to this bug.